/* CSS Document */
/* Reset Styles         
***********************/
html, body, div, span, applet, object, iframe, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
body {line-height: 1; }
ol, ul {list-style: none;}
blockquote, q demo
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
strong {font-weight: bold;}
em {font-style: italic;}



html,body{
  overflow-x:auto;
	overflow-y:auto;
  color:black;
  font-family:'Opens Sans',helvetica;  
  height:100%;
  width:101%;
  margin: 0px;
  padding: 0px;
  background-color:#000;
}  
#div_cabeza_index{
	width:100%;
	min-height:100px;
	background-color:#000000;
}
#div_cuerpo_index{
	width:100%;
	min-height:500px;
	background-color:#CECECE;
}
#div_pie_index{
	width:100%;
	min-height:80px;
	background-color:#000000;
	
}

a:link    {text-decoration:none}
a:visited {text-decoration:none}
a:hover   {text-decoration:none}
a:active  {text-decoration:none}

.texto_sin_sombra{
	text-shadow:none;
}



.fondo_negro{
	background-color:#000000;
}
.fondo_blanco{
	background-color:#ffffff;
}
.fondo_rojo{
	background-color:#E04244;
}
.fondo_azul{
	background-color:#5356CF;
}
.fondo_amarillo{
	background-color:#C1BE6F;
}
.fondo_verde{
	background-color:#44A25A;
}
.fondo_naranja{
	background-color:#CF6E34;
}

.bg-primary {
  background-color: #007bff !important;
}

.bg-facebook{
	background-color:#062166  !important;
}
.bg-twitter{
	background-color:#1994d0  !important;
}
.bg-whatsapp{
	background-color:#00ad15  !important;
}
.bg-378-rosado{
	background-color:#FF88BE  !important;
}
.text-378-rosado {
  color: #FF88BE !important;
}
.text-378-facebook {
  color: #0A2DC7 !important;
}
.text-378-twitter {
  color: #1994d0 !important;
}
.text-378-whatsapp {
  color: #00ad15 !important;
}





.texto_boton{
	border-bottom-style: dashed;
}

div.fixed {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 100%;
}



/***************** BOTONES ****************/


.btn-rosado-378 {
  color: #fff;
  background-color: #f516a3;
  border-color: #f516a3;
}

.btn-rosado-378:hover {
  color: #fff;
  background-color: #e80c76;
  border-color: #0062cc;
}

.btn-rosado-378:focus, .btn-rosado-378.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-rosado-378.disabled, .btn-rosado-378:disabled {
  color: #fff;
  background-color: #f516a3;
  border-color: #f516a3;
}

.btn-rosado-378:not(:disabled):not(.disabled):active, .btn-rosado-378:not(:disabled):not(.disabled).active,
.show > .btn-rosado-378.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-rosado-378:not(:disabled):not(.disabled):active:focus, .btn-rosado-378:not(:disabled):not(.disabled).active:focus,
.show > .btn-rosado-378.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}


.btn-verde-378 {
  color: #fff;
  background-color: #5ff58c;
  border-color: #5ff58c;
}

.btn-verde-378:hover {
  color: #fff;
  background-color: #23db5a;
  border-color: #0062cc;
}

.btn-verde-378:focus, .btn-verde-378.focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-verde-378.disabled, .btn-verde-378:disabled {
  color: #fff;
  background-color: #5ff58c;
  border-color: #5ff58c;
}

.btn-verde-378:not(:disabled):not(.disabled):active, .btn-verde-378:not(:disabled):not(.disabled).active,
.show > .btn-verde-378.dropdown-toggle {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-verde-378:not(:disabled):not(.disabled):active:focus, .btn-verde-378:not(:disabled):not(.disabled).active:focus,
.show > .btn-verde-378.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}